.cross-sell-block {
/*         font-family: Arial, sans-serif; */
        max-width: 100%;
        /* margin: 20px auto; */
        text-align: center;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
      }

      .block-title {
        font-size: 24px;
        color: #333;
        margin-bottom: 20px;
      }

      .cards-container {
        display: flex;
        gap: 16px;
        justify-content: center;
        flex-wrap: wrap;
      }

      .cross-sell-card {
        flex: 1;
        min-width: 280px;
        cursor: pointer;
      }

      .hidden-input {
        display: none;
      }

      .card-content {
        display: flex;
        align-items: center;
        border: 1px solid #e0e0e0;
        border-radius: 8px;
        padding: 15px 20px;
        background-color: #fff;
        transition: all 0.2s ease;
      }

      .card-content:hover {
        border-color: #b0b0b0;
        background-color: #fcfcfc;
      }

      .card-text {
        font-family: var(--extra-font);
        font-weight: 400;
        color: #989898;
        flex-grow: 1;
        text-align: left;
        font-size: 18px;
        padding: 0 16px;
        
        line-height: 140%;
      }

      .arrow svg path {
        stroke: #999;
        width: 48px;

      }

      .hidden-input:checked + .card-content .card-text {
        color: #2c2c2c;
      }
      .hidden-input:checked + .card-content {
        border-color: #e65c00;
        background-color: #fffaf8;
        box-shadow: 0 2px 8px rgba(230, 92, 0, 0.1);
      }
      @media screen and (max-width:768px) {
        .cards-container{
          flex-direction: column;
        }
        
         .card-content {
             padding: 6px 12px;
         }
        
        .card-text {
            font-size: clamp(0.625rem, 0.2679rem + 1.7857vw, 1.125rem);
            padding: 0 8px;
        }
        
        .card-content-icon, .card-content-icon svg {
            width: 36px;
        }
      }
      


      .card-content .card-content-icon {
        width: 48px;
      }
      .card-content .arrow {
        transition: transform 0.3s ease;
      }
      .hidden-input:checked + .card-content .arrow {
        transform: rotate(45deg);

      }
      .hidden-input:checked + .card-content .arrow svg path {
        stroke: #e65c00;

      }

      .st0 {
        fill-rule: evenodd;
        clip-rule: evenodd;
        fill:#000;
      }